[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPanel.Create

Constructor for the class instance.

## Declaration

Source position: extctrls.pp line 1157

`public constructor TCustomPanel.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TCustomPanel. It calls the inherited Create method, and sets the initial style, bevel, color, alignment and bounds for the control.

## See also

TCustomControl.Create |  | Constructor for the class instance.